package kr.co.zumo.app.lifeplus.bean.api;

import org.junit.Test;

import static org.junit.Assert.*;

/**
 * MemberJoinResultBeanTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 5.]   [최초 작성]
 * @since 2018. 10. 5.
 */
public class MemberJoinResultBeanTest {

  @Test
  public void setData() {
    MemberJoinDataBean memberJoinDataBean = new MemberJoinDataBean("");

    MemberJoinResultBean bean = new MemberJoinResultBean();

    assertEquals(null, bean.getData());

    bean.setData(memberJoinDataBean);

    assertEquals(memberJoinDataBean, bean.getData());

  }
}